Skip to Content
veriom

List workspace invitations

GET
/v1/workspaces/{workspace_id}/invitations

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/invitations'
Example Response
[  {    "created_at": "2019-08-24T14:15:22Z",    "email": "user@example.com",    "existing_account": true,    "expires_at": "2019-08-24T14:15:22Z",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "invited_by": "0fdabe0c-eb7c-440a-96d2-2c65906c3777",    "last_sent_at": "2019-08-24T14:15:22Z",    "responded_at": "2019-08-24T14:15:22Z",    "role": "owner",    "status": "string",    "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",    "workspace_name": "string",    "workspace_slug": "string"  }]